body {
	color:#666;
	font: 13px/1.55 'Open Sans', sans-serif;
	text-align:left;
}
a {
	color:#3399cc;
}
a:hover { text-decoration:underline; color:#ff6600;}
#page {
	width:100%;
	/*overflow:hidden;*/
	position:relative;
}
#page .page-holder {
	margin:0 auto;
	position:relative;
}
#header {
	position:relative;
	/*margin-top: 20px;*/
	margin-bottom: 20px;
}
#header .logo-print { display:none;}
#header .logo strong{
	text-indent:-9999px;
	margin:0;
	display:none;
}
#header .logo{
	overflow:hidden;
	margin:-15px 0 0 0;
}
#header .logo a {
	display:block;
	margin:0;
}
#header .navbar {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size:15px;
	line-height:50px;
	background:#eee;

}
#header .navbar:after {
	display:block;
	clear:both;
	content:'';
}
#header .navbar .menu {
	float:left;
}
#header .navbar .menu li {
	float:left;
}
#header .navbar .menu a, .global-menu-link, .navbar .header-nav-title{float:left;}
#header .navbar .menu a, .global-menu-link, .navbar .header-nav-title,
.navbar .top-account-container ul.links a{
	color:#6b6b6b;
	text-shadow:0 0 5px rgba(255, 255, 255, 0.2);
	padding:0 19px;
	font-weight: normal;
	text-decoration:none;
	cursor:pointer;

}
.navbar .top-account-container ul.links a{}
#header .navbar .menu a span {
	float:left;
}
#header .navbar .menu a:hover,
#header .navbar .menu li.active a,
.global-menu-link:hover,
.navbar .header-nav-title:hover,
.navbar .top-account-container ul.links a:hover {
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	-ms-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	background:#ff6600;
	text-shadow:0 0 5px rgba(0, 0, 0, 0.2);
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}
#header .navbar .menu a:hover span,
#header .navbar .menu li.active a span {

}
#header .navbar .menu a.home {
	border-radius:8px 0 0 8px;
	-moz-border-radius:8px 0 0 8px;
	-webkit-border-radius:8px 0 0 8px;
}
#header .navbar .menu a.home:hover,
#header .navbar .menu li.active a.home {

}
#header .navbar .menu a.home span,
#header .navbar .menu li.active a.home span {
	padding:0 0 0 38px;
	background:#ddd;
}
#header .navbar .menu a.home:hover span,
#header .navbar .menu li.active a.home span {
	padding:0 2px 0 38px;
}
#header .form-search {
	float:right;
	background:#ccc;
	width:153px;
	height:26px;
	padding:0 10px;
	overflow:hidden;
	margin:9px 11px 0 0;
}
#header .form-search.parent-active { background-position:0 -30px;}
#header .form-search label,
#header .form-search button { display:none;}
#header .form-search .input-text {
	float:left;
	width:100%;
	padding:6px 0;
	margin:0;
	background:none;
	border:0;
	font-size:11px;
}
#header .quick-access {
	float:right;
	margin-top: 22px;
}
.quick-access ul.links a{
	text-decoration:none; 
}
.quick-access ul.links a:hover{}
#header .quick-access .btn-skype {
	margin:0 0 0 8px;
}
#header .btn-checkout-now {
	float:left;
	width:130px;
	height:31px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 0 7px;
}
#header .btn-checkout-now:hover { background-position:0 -40px;}
#header .btn-checkout-now:active { background-position:0 -79px;}
#header .my-account {
	float:left;
	padding:0 11px 0 0;
	margin:8px 0 0 11px;
}
#header .my-account .icon {
	display:inline-block;
	vertical-align:top;
	color:#9d9e99;
	font-size:12px;
	line-height:15px;
	text-shadow:0 1px #fff;
	padding:0 0 0 20px;
	text-decoration:none;
}
#header .block-currency {
	float:left;
	padding:0 11px 0 0;
	margin:8px 0 0 11px;
	background: none;
	height:auto;
}
#header .block-currency .block-title { display:none;}
#header .block-currency .block-content {}
#header .block-currency .block-content select {
	float:left;
	width:74px;
}
#header .select-area {
	float:left;
	color:#9d9e99;
	font-size:12px;
	line-height:15px;
	text-shadow:0 1px #fff;
	position:relative;
	cursor:pointer;
}
#header .select-area .center {
	display:block;
	padding:0 10px 0 0;
}
#header .select-area .select-opener {
	position:absolute;
	top:6px;
	right:0;
	width:7px;
	height:7px;
}
#header .form-language {
	float:left;
	padding:0 11px 0 0;
	margin:8px 0 0 11px;
}
#header .form-language label {
	float:left;
	width:20px;
	height:15px;
	overflow:hidden;
	text-indent:-9999px;
}
#header .form-language select {
	float:left;
	width:84px;
}
#header .btn-set {
	position:absolute;
	top:40px;
	right:0;
}
#header .icons-list { float:left;}
#header .icons-list li { margin:0 0 0 18px;}
#header .btn-skype {
	margin:30px 0 0 25px;
	float:left;
	width:86px;
	height:26px;
	overflow:hidden;
	text-indent:-9999px;
}
#header .btn-skype:hover { background-position:0 -30px;}
.drop-item {
	font-size:12px;
	line-height:15px;
	background:#e8e8e8;
}
.drop-item a {
	color:#9d9e99;
	text-shadow:0 1px #fff;
	display:block;
	padding:2px 0;
}
.drop-item li:first-child { display:none;}
.jcf-hidden {
	display:block !important;
	position:absolute !important;
	left:-9999px !important;
}
.icons-list { overflow:hidden;}
.icons-list li {
	float:left;
	margin:0 15px 0 0;
}
.icons-list a, .icons-list span {
	float:left;
	width:104px;
	height:56px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/icon-sprite.png) no-repeat;
}
.icons-list a.cart {
	width:62px;
	background-position:-178px 0;
}
.icons-list .shipping {
	width:60px;
	background-position:-110px 0;
}
.icons-list .perfect {
	width:44px;
	background-position:-246px 0;
}
.icons-list .quality {
	width:70px;
	background-position:-300px 0;
}
.icons-list a.checkout {
	width:65px;
	background-position:-375px 0;
}
.icons-list .ce {
	width:58px;
	background-position:-452px 0;
}
.icons-list .recycle {
	width:50px;
	background-position:-520px 0;
}
.icons-list .original {
	width:66px;
	background-position:-574px 0;
}
.icons-list .more {
	width:86px;
	background-position:-644px 0;
}
.icons-list a.value {
	width:46px;
	background-position:-734px 0;
}
#slideshow {
	position:relative;
	margin:0 0 25px;
	border-radius:7px;                                                      
	-moz-border-radius:7px;                                                 
	-webkit-border-radius:7px;    

}
#slideshow img{
	display: block;
	width: 100%;
	height: auto;
}
#slideshow .holder {
	margin: 0 auto;
	overflow:hidden;
	position:relative;
	z-index:2;
}
#slideshow .holder ul {
	width:9999px;
	padding:0;
	list-style:none;
}
#slideshow .holder ul li {
	float:left;
	position: absolute; left: -1900px; top: 0px; 
	overflow:hidden;
}
#slideshow .holder ul li > img {
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}
#slideshow .switcher {
	position:absolute;
	bottom:20px;
	left:50%;
	z-index:3;
	margin-left:-250px;
	width:500px;
	height:13px;
	overflow:hidden;
	text-align:center;
}
#slideshow .switcher ul{ padding: 0; }
#slideshow .switcher li {
	display:inline-block;
	vertical-align:top;
	margin:0 4px;
}
#slideshow .switcher a {
	float:left;
	width:11px;
	height:11px;
	overflow:hidden;
	text-indent:-9999px;
	background:#ddd;
	border-radius: 11px;
	border:1px solid #fff;
}
#slideshow .switcher a:hover{ background:#5ab0e1; }
#slideshow .switcher li.active a {background:#ff6600;}
#slideshow .description {
	position:absolute;
	top:60px;
	left:80px;
	width:500px;
	text-align:right;
	text-shadow:0 1px #fff;
}
#slideshow .s2 .description { left:100px;}
#slideshow .s3 .description,
#slideshow .s4 .description {
	width:600px;
	left:20px;
	top:57px;
}
#slideshow .description h2 {
	color:#ff6600;
	font-size:60px;
	line-height:62px;
	font-weight:normal;
	margin:0;
}
#slideshow .s3 .description h2,
#slideshow .s4 .description h2 {
	color:#333;
	font-size:37px;
	line-height:40px;
}
#slideshow .s3 .description h2 span,
#slideshow .s4 .description h2 span {
	color:#f26300;
}
#slideshow .description h3 {
	font-size:22px;
	line-height:24px;
	font-weight:normal;
	margin:0 0 17px;
	color:#333;
}
#slideshow .description h3 a {
	text-decoration: underline;
	cursor: pointer;
	color: #f26300;
}
#slideshow .description h3 a:hover {
    color: #d95900;
}
#slideshow .description p {
	font-size:18px;
	line-height:22px;
	color:#3a4042;
	margin:0 0 10px;
}
#slideshow .s3 .description p,
#slideshow .s4 .description p {
	color:#888;
	font-size:15px;
	line-height:18px;
}
#slideshow .btn-meet-champs,
#slideshow .btn-report {
	display:inline-block;
	vertical-align:top;
	width:132px;
	height:24px;
	overflow:hidden;
	text-indent:-9999px;
	text-align:left;
}
#slideshow .btn-report {
	width:150px;
}
#slideshow .btn-meet-champs:hover,
#slideshow .btn-report:hover { background-position:0 -30px;}
#slideshow .shadow, .shadow1col {
	position:absolute;
	bottom:-23px;
	left:-17px;
	height:33px;
	width:992px;
	overflow:hidden;
	text-indent:-9999px;
}
#promo { margin:0 -12px 0 0;}
#promo:after {
	display:block;
	clear:both;
	content:'';
}
#promo .nav-widget {
	margin:0 2px 0 -9px;
	padding:0 11px 0 9px;
	float:left;
	width:229px;
	height:274px;
	overflow:hidden;
	font-size:18px;
	line-height:20px;
	text-align:center;
}
#promo .nav-widget li { margin:0 0 15px;}
#promo .nav-widget a {
	display:block;
	height:55px;
	color:#3a4042;
	padding:10px 50px 10px 70px;
}
#promo .nav-widget a:hover {
	text-decoration:none;
	color:#f16522;
}
#promo .nav-widget a strong {
	font-weight:normal;
	display:table;
	width:100%;
	height:100%;
}
#promo .nav-widget a span {
	display:table-cell;
	vertical-align:middle;
}
#promo .selector-widget {
	float:left;
	width:478px;
	margin:0 12px 0 0;
}
#promo .selector-widget .holder {
	overflow:hidden;
	width:370px;
	height:140px;
	text-align:center;
	padding:50px 54px 19px;
	margin:0 0 -6px;
}
#promo .selector-widget h3 {
	color:#3a4042;
	font-size:22px;
	line-height:27px;
	font-weight:normal;
	margin:0 0 22px;
	text-shadow:0 1px #fff;
}
#promo .selector-widget .icons-list {
	text-align:center;
}
#promo .selector-widget .icons-list li {
	display:inline-block;
	vertical-align:top;
	margin:0 8px 0 9px;
	float:none;
}
#promo .form-search {
	height:44px;
	overflow:hidden;
	text-align:left;
}
#promo .form-search label { display:none;}
#promo .form-search .input-text {
	width:285px;
	height:16px;
	border:0;
	margin:2px 0 0 1px;
	padding:12px 11px 12px 15px;
	font-size:14px;
	color:#000;
}
#promo .form-search .input-text.text-active { background-position:0 -102px;}
#promo .form-search .button {
	float:right;
	margin:0 1px 0 0;
	width:53px;
	height:44px;
	overflow:hidden;
	text-indent:-9999px;
}
#promo .form-search .button:hover { background-position:-70px -150px;}
#promo .form-search .button span {
	background:none;
	border:0;
}
#promo .video-widget {
	float:left;
	margin:0 12px 0 0;
	width:228px;
	height:274px;
	overflow:hidden;
}
#promo .video-widget .holder {
	position:relative;
	width:228px;
	height:274px;
	overflow:hidden;
}
#promo .video-widget .btn-play {
	position:absolute;
	top:126px;
	left:87px;
	width:53px;
	height:45px;
	overflow:hidden;
	text-indent:-9999px;
}
#promo .video-widget .holder:hover .btn-play { background-position:0 -50px;}
#footer {
	color:#91918d;
	font-size:12px;
	line-height:17px;
}
#footer .menu a { padding: 10px; color:#6b6b6b; display:block; text-decoration:none; font-size: 13px;}
#footer .menu a:hover {
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	-ms-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	background: #ff6600;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	color: #fff;
	text-decoration: none; 
}

#footer .holder {
	padding:22px 0 15px;
}
#footer .holder:after {
	display:block;
	clear:both;
	content:'';
}
#footer .nav-col {
	float:left;
	width:75%;
}
#footer .nav-col .icons-list li { margin:0 16px 0 3px;}
#footer .menu {
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	margin:2px 0 17px 2px;
}
#footer .menu ul {
	float:left;
	width:33%;
}
#footer .menu ul li { }
#footer .location-col {
	float:right;
	width:20%;
}
#footer .location-col address {
	font-style:normal;
	margin:0 0 17px;
	line-height:17px;
}
#footer .contact-col {
	float:right;
	width:154px;
}
#footer .contact-col p {
	padding:0 0 6px;
	text-align:center;
	margin:0;
}
#footer .social-networks {
	//overflow:hidden;
	line-height:16px;
	padding:13px 0 0;
	margin:8px 0 0;
}
#footer .social-networks li { padding:0 0 4px;}
#footer .social-networks li:after {
	display:block;
	clear:both;
	content:'';
}
#footer .social-networks .icon {
	text-align:left;
	width:16px;
	height:16px;
	float:left;
	margin:0 8px 0 0;
	
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	box-shadow:0 1px #fff;
	-webkit-box-shadow:0 1px #fff;
	-moz-box-shadow:0 1px #fff;
}
#footer .social-networks a:hover .icon {
	box-shadow:0 1px 2px #aaa;
	-webkit-box-shadow:0 1px 2px #aaa;
	-moz-box-shadow:0 1px 2px #aaa;
}
#footer .social-networks .google .icon { background-position:0 -30px;}
#footer .social-networks .linkedin .icon { background-position:0 -60px;}
#footer .social-networks .share .icon { background-position:0 -90px;}
#footer .social-networks .pinterest .icon { background-position:-30px 0;}
#footer .social-networks .twitter .icon { background-position:-30px -30px;}
#footer .social-networks .youtube .icon { background-position:-30px -60px;}
#footer .social-networks .vk .icon { background-position:-30px -90px;}
#footer .social-networks .l-list {
	float:left;
	width:76px;
	text-align:right;
}
#footer .social-networks .l-list .icon {
	float:right;
	margin:0 0 0 8px;
}
#footer .social-networks .r-list {
	float:right;
	width:74px;
}
#footer .social-networks em { font-style:normal;}
#footer .copyright {
	text-align:center;
	font-size:10px;
	line-height:14px;
	padding:10px;
}
#footer .payment { margin-top: 50px; }
#footer .payment .set img {
	vertical-align:middle;
	margin:0 4px 0 0;
}
#footer .payment .icons-list {
	float:right;
}
#footer .payment .set{ float:left; }
#intro {
}
#intro:after {
	display:block;
	clear:both;
	content:'';
}
#intro .testimonials-box {
	float:left;
	width:230px;
	margin:0 12px 0 0;
}
#intro .testimonials-box .holder {
	width:206px;
	height:180px;
	overflow:hidden;
	padding:10px 12px 24px;
}
#intro .testimonials-box .heading {
	text-align:center;
	display:table;
	height:50px;
	//width:100%;
	margin:0;
	text-align: right;
	padding: 0 0 0 40px;
}
#intro .testimonials-box .heading h3 {
	display:table-cell;
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	color:#3a4042;
	text-shadow:0 1px #fff;
	margin:0;
	padding:0 0 0 13px;
}
#intro .testimonials-box .holder .gallery{
	list-style:none;
	padding:0;
	margin:0;
	width:206px;
	height:92px;
	overflow:hidden;
	position:relative;
}
#intro .testimonials-box .holder .gallery li{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:206px;
}
#intro .testimonials-box .holder .gallery li.active{z-index:2;}
#intro .testimonials-box blockquote {
	color:#3a4042;
	font-size:11px;
	line-height:13px;
	text-align:justify;
	height:130px;
	overflow:hidden;
}
#intro .testimonials-box .qt {
	margin:0 8px 0 0;
	vertical-align:top;
}
#intro .testimonials-box .qb {
	margin:4px 0 0 8px;
	vertical-align:top;
}
#intro .learning-box {
	float:left;
	width:230px;
	margin:0 14px 0 0;
}
#intro .learning-box .holder {
	width:180px;
	height:110px;
	overflow:hidden;
	padding:80px 25px 24px;
	text-align:center;
	font-size:16px;
	line-height:18px;
	color:#3a4042;
	text-shadow:0 1px #fff;
}
#intro .learning-box p {
	margin:0 0 10px;
	min-height:56px;
}
#intro .btn-more {
	display:block;
	width:129px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 10px;
}
#intro .btn-more:hover { background-position:0 -40px;}
#intro .title-info {
	text-align:center;
	margin:10px 0 27px;
	font-size:23px;
	line-height:26px;
	font-weight:normal;
	color:#333;
	text-shadow:0 1px #fff;
}
#intro .title-info strong { color:#ff6600;}
#intro .device-box {
	float:left;
	width:230px;
	margin:0 14px 0 0;
}
#intro .device-box .holder {
	width:212px;
	height:110px;
	overflow:hidden;
	padding:80px 9px 24px;
	text-align:center;
	font-size:16px;
	line-height:18px;
	color:#3a4042;
	text-shadow:0 1px #fff;
}
#intro .device-box p {
	margin:0 10px 10px;
	min-height:56px;
}
#intro .form-search {
	height:35px;
	overflow:hidden;
	text-align:left;
}
#intro .form-search label { display:none;}
#intro .form-search .input-text {
	width:134px;
	height:16px;
	border:0;
	margin:2px 0 0 2px;
	padding:7px 11px 8px 15px;
	font-size:13px;
	color:#000;
}
#intro .form-search .input-text.text-active { background-position:0 -288px;}
#intro .form-search .button {
	float:right;
	margin:0 1px 0 0;
	width:43px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
}
#intro .form-search .button:hover { background-position:-50px -319px;}
#intro .form-search .button span {
	background:none;
	border:0;
}
#intro .video-box {
	float:left;
	width:230px;
	margin:0 12px 0 0;
}
#intro .video-box .holder {
	width:230px;
	height:214px;
	position:relative;
}
#intro .video-box .btn-play {
	position:absolute;
	top:145px;
	right:19px;
	width:43px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
}
#intro .video-box a:hover .btn-play { background-position:0 -40px;}
#intro .video-box a:active .btn-play { background-position:0 -80px;}
#intro .plugin {
	float:left;
	width:230px;
	height:214px;
	position:relative;
	margin:0 14px 0 0;
}
#intro .plugin .holder {
	width:230px;
	height:195px;
	margin:0 0 29px;
	overflow:hidden;
	position:relative;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#intro .plugin .shadow {
	position:absolute;
	bottom:0;
	left:4px;
	height:18px;
	width:223px;
	overflow:hidden;
	text-indent:-9999px;
}
#intro .facebook-box .fb-like-box {
	margin:-1px;
	width:232px;
	height:197px;
}
.main-block {
	background:#fff;
	margin:0 0 24px;
	position:relative;
}
.main-block .m-shadow {
	
}
.top-boxes {
	padding:27px 32px 13px;
	margin:0 -30px;
	min-height:165px;
}
.top-boxes:after {
	display:block;
	clear:both;
	content:'';
}
.top-boxes .spot {
	float:left;
	position:relative;
	padding:0 0 16px;
	width:268px;
	margin:0 15px;
}
.top-boxes .spot .shadow {
	position:absolute;
	bottom:0;
	left:-10px;
	width:286px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
}
.top-boxes .spot .holder {
	width:268px;
	height:198px;
	overflow:hidden;
	position:relative;
}
.top-boxes .related .holder {
	width:273px;
	height:202px;
	margin:-4px 0 0 -5px;
}
.top-boxes .related .description {
	position:absolute;
	bottom:21px;
	left:135px;
	color:#4c4c4c;
	font-size:12px;
	line-height:14px;
	font-style:italic;
	width:120px;
}
.messages { padding:0 0 20px !important;}
.messages li { margin:0 !important;}
.messages li li + li{ margin-top: 20px; }
.messages li span {
	display:inline-block;
	vertical-align:top;
}
.error-msg, .success-msg, .note-msg, .notice-msg {
	background:none;
	padding:10px 0 10px 20px !important;
	margin-bottom: 20px;
	border:0 !important;
	border-left: solid 3px #6699cc !important;
	font-size:16px !important;
	line-height:20px !important;
	font-weight:normal !important;
	color:#6699cc;
}

.error-msg{
	color:#ff6666 !important;
	border-left-color:#ff6666 !important; 
}
.success-msg{
	color:#33cc33 !important;
	border-left-color:#33cc33 !important;
}
.success-msg span {
	
}
.cart .page-title {

	
}
.cart .page-title h1 {

}
.cart .page-title .btn-proceed-checkout {
	

}
.cart .page-title .btn-share {
	
}
.cart .page-title .btn-share span span{

}
.cart .page-title .btn-share:hover {}
.cart .page-title .btn-proceed-checkout:hover { }
.cart .page-title .btn-proceed-checkout span {

}
.cart .cart-table {
	border:0;
	border-collapse:collapse;
	font-size:13px;
	line-height:16px;
	color:#000;
}
.cart .cart-table th,
.cart .cart-table td {
	background:#fff;
	border:1px solid #eee;
	vertical-align:middle;
}
.cart .cart-table th {

	font-weight:600;
	background:#f5f5f5;
}
.cart .cart-table td {
	
}
.cart .cart-table td.alt { background:#fff;}
.cart .cart-table .even td { background:#f8f8f8;}
.cart .cart-table .product-image {
	display:block;
	width:auto;
	float:none;
}
.cart .cart-table .btn-remove2:after {
	content:"\00d7";
	width: 16px;
	height: 16px;
	display:block;
	color:#ff6666;
	font-size: 20px;
	font-weight:bold;
	line-height: 15px; 
	text-indent: 0;
	text-decoration:none;
}.cart .cart-table .btn-remove2:hover:after{ color:#ff0000; }
.cart .cart-table .btn-remove2 {
	display:inline-block;
	vertical-align:middle;
	width:16px;
	height:16px;
	text-decoration:none;
}
.cart .cart-table .product-name {
	font-size:14px;
	line-height:17px;
	font-weight:normal;
}
.cart .cart-table .product-name a { }
.cart .cart-table .item-options {
	overflow:hidden;
	color:#8c8c8c;
	font-size:11px;
	line-height:14px;
}
.cart .cart-table .item-options dt {
	float:left;
	clear:both;
	font-style:normal;
	font-weight:normal;
	padding:0 3px 0 0;
}
.cart .cart-table .item-options dd {
	overflow:hidden;
	margin:0;
	padding:0;
}
.cart .cart-table .input-text.qty {
	padding:0 6px;
}
.cart .cart-table .cart-price { white-space:nowrap;}
.cart .cart-table tfoot td {
	background:#fff;
}
.cart .cart-table tfoot .button span {

}
.cart .cart-table tfoot .button span span {

}
.cart .cart-table tfoot .button:hover span { text-decoration:none;}
.offer-box {
	background:none !important;
}
.offer-box .holder {
	margin-top: 0 !important;
	overflow:hidden;
	position:relative;
}
.offer-box img {
	position:relative;
	z-index:2;
}
.offer-box .description {
	position:absolute;
	top:136px;
	left:185px !important;
	padding:5px 11px 0 27px;
	background:none;
	width:87px;
	height:52px;
	overflow:hidden;
	font-style:italic;
	font-size:12px;
	line-height:12px;
	color:#4c4c4c;
}
.offer-box .description h3 {
	color:#4c4c4c;
	font-weight:normal;
	font-size:12px;
	margin:0;
}
.offer-box .description .was { color:#8c8c8c;}
.offer-box .description .was span { text-decoration:line-through;}
.offer-box .description .now span { color:#f76c1d;}
.cart-collaterals { padding:0;}
.cart-collaterals .col2-set {
	float:left;
	width: 65%;
}
.cart-collaterals .col-1 {
	float:left;
	width:48%;
}
.cart-collaterals .col-2 {
	float:right;
	width:48%;
}
.cart-collaterals .discount {
	overflow:hidden;
	background:none;
}
.cart-collaterals .discount h2 {

}
.cart-collaterals .discount label {
	display:block;
	color:#8c8c8c;
	font-size:12px;
	line-height:14px;
	padding:0 0 5px;
}
.cart-collaterals .discount .input-text {
	
}
.cart-collaterals .discount .buttons-set {
	margin:0;
	border:0;
	padding:0;
}
.cart-collaterals .discount .button {
	//height: 33px;
	overflow:hidden;
	float: none;
	text-align: center;
	
}
.cart-collaterals .discount .button:hover { background-position:0 -40px;}
.cart-collaterals .discount .button span {
	border:0;
}
.cart-collaterals .totals {
	float:right;
	background: #f8f8f8;
	overflow:hidden;
	position:relative;
	padding:3%;
	width: 28%;
}
.cart-collaterals .totals .btn-proceed-checkout {
	width: 100%;
	overflow:hidden;
	margin-top: 10px;
}
.cart-collaterals .totals .btn-proceed-checkout span{ font-size: 20px; }

.cart-collaterals .totals .btn-proceed-checkout span {
	padding-right: 20px;
}
.cart-collaterals .totals table {
	width:100%;
	font-size:16px;
	line-height:24px;
}
.cart-collaterals .totals table tfoot {
	color:#000;
	font-size:16px;
}
.cart-collaterals .totals table td {
	padding:4px 30px 4px 5px;
}
.breadcrumbs {
	color:#8c8c8c;
	margin:0;
	line-height: 25px;
}
.breadcrumbs li span { padding:0 6px;}
.breadcrumbs li strong { font-weight:normal;}
.breadcrumbs a { color:#8c8c8c;}
.cols-block {
	padding:18px 0 0;
}
.cols-block .cb-holder {
	padding:0;
}
.cols-block .cb-frame {
	
}
.cols-block .cb-frame:after {
	display:block;
	clear:both;
	content:'';
}
.cols-block .main-col {
	float:left;
	width:74%;
}
.cols-block .side-col {
	float:right;
	width:23%;
}
.cols-block .video-box {
	margin:0 0 10px;
}
.cols-block .facebook-box {
	margin:0 0 8px;
	height:195px;
	overflow:hidden;
	position:relative;
	width:240px
}
.cols-block .facebook-box .fb-like-box {
	height:197px;
	margin:-1px;
	width:242px;
}
.cols-block .twitter-box {
	margin:0 auto 8px;
	width:240px;
}
.product-box { padding:0 0 14px;}
.product-box h3{ font-weight: 600; }
.product-box h3 center img{ margin: 20px auto; }
.product-box:after {
	display:block;
	clear:both;
	content:'';
}
.product-illustration {
	float:left;
	width:55%;
	margin:0;
}
.product-illustration .holder {
	width:100%;
	position:relative;
}
.product-illustration .holder li {
	position:absolute;
	top:0;
	left:0;
	display:none;
	z-index:0;
	width:100%;
	text-align:center;
}
.product-illustration .holder ul {
	height:315px;
}
.product-illustration .holder li.active {
	display:block;
	z-index:2;
}
.product-illustration .holder li a {
	display:inline-block;
	vertical-align:top;
}
.product-illustration .holder img {
	display:block;
	margin:0 auto 9px;
}
.product-illustration .btn-zoom {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:82px;
	height:29px;
	margin:0 auto 7px;
}
.product-illustration a:hover .btn-zoom { background-position:0 -40px;}
.product-illustration .social {
	padding:10px 0;
	text-align:center;
}
.product-illustration .social img { margin:0 0 0 4px;}
.product-illustration .thumbnails {
	overflow:hidden;
	padding:0 0 0 8px;
}
.product-illustration .thumbnails li {
	padding:0 0 8px 8px;
	float:left;
}
.product-illustration .thumbnails img { border:1px solid #eee;}
.product-description {
	float:right;
	width:45%;
	color:#8c8c8c;
}
.product-description .product-name {
	color:#242829;
	font-size:20px;
	line-height:24px;
	font-weight:normal;
	margin:0;
}
.product-description .product-name a { color:#242829;}
.product-description .product-info {
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	margin:0 0 15px;
	color:#000;
}
.product-description .links-list li {
	display:inline-block;
	vertical-align:top;
	margin:0 3px 7px 0;
	font-size:11px;
}
.product-description .links-list a {
	display:inline-block;
	vertical-align:top;
}
.product-description .links-list .review { width:130px;}
.product-description .links-list .review a {
}
.product-description .links-list .availability a {
}
.product-description .links-list .add-wishlist { width:130px;}

.product-description .links-list .add-compare a {}
.product-description .product-options {
	margin:0 10px 0px 0;
}
.product-description .price-box { margin:0 0 9px;}
.product-description .regular-price .price {
	color:#000;
	font-size:26px;
	line-height:22px;
}
.product-description .id {
	color:#737373;
	font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
	margin:0 0 7px;
}
.product-description .product-selector {
	margin:0 0 10px;
	position:relative;
}
.product-description .product-selector:after {
	display:block;
	clear:both;
	content:'';
}
.product-description .product-selector label {

}
.product-description .product-selector .btn-cart {
	/*position:absolute;*/
	margin-top:10px;
	bottom:0;
	left:0;
	width:100%;
	/*height:46px;*/
	overflow:hidden;
}
.product-description .product-selector .btn-cart-fb {
	/*position:absolute;*/
	margin-top:30px;	
}
.product-description .product-selector .orange {
}
.product-description .product-selector .green {
}

.product-description .product-selector .btn-cart span {
	border:0;
}
.product-description .product-selector .btn-cart:hover, .orange:hover, .green.hover{
	background-position:0 -50px !important;
}
.product-description .product-selector .btn-cart:active, .green:active, .orange:active {
	background-position:0 -100px !important;
}
.product-description .add-to-box {
	//text-align: center;
	margin:15px 0 22px 0;
}
.product-description .qty-field {
    display: inline;
}
.product-description .qty-field .decrease,
.product-description .qty-field .increase {
	float:left;
	width:7px;
	height:10px;
	overflow:hidden;
	text-indent:-9999px;
	margin:4px 0 0;
}
.product-description .qty-field .increase { background-position:-10px 0;}
.product-description .qty-field .input-text {
	border:1px solid #d0d0d0;
	background-color: #fff;
	text-align:center;
	color:#000;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:3px;
	margin:0;
}
.product-description .short-description {
	color:#8c8c8c;
	padding:0 20px 10px 0;
}
.product-description .currency-box {
	float:right;
}
.product-description .currency-box select {
	width:134px;
}
.product-description .currency-box .select-area {
	position:relative;
	font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
}
.product-description .currency-box .select-area .center {
	padding:0 10px 0 0;
}
.product-description .currency-box .select-area .select-opener {
	position:absolute;
	top:4px;
	right:0;
	width:10px;
	height:8px;
	overflow:hidden;
}
.drop-currency {
	background:#fff;
	font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
}
.drop-currency a {
	padding:2px 0;
	display:block;
}
.data-box {
	padding:0 10px 22px 0;
	margin:0 0 13px;
	border-bottom:1px solid #e8e8e8;
}
.data-box:after {
	display:block;
	clear:both;
	content:'';
}
.data-box .graph {
	float:left;
	width:310px;
}
.data-box .datasheet {
	float:right;
	width:310px;
}
.data-box .datasheet ul li {
	padding:5px 0 4px;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	color:#8c8c8c;
}
.data-box .datasheet ul li:first-child { background:none;}
.data-box .datasheet ul strong {
	float:left;
	min-width:160px;
	padding:0 5px 0 0;
	color:#000;
}
.data-box .datasheet ul span {
	display:block;
	overflow:hidden;
}
.data-box .title {
	padding:5px 0;
	margin:0 0 14px;
}
.data-box .title h3 {
	color:#ff5f0b;
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	margin:0;
}
.tabs-box .tabset {
	margin: 0 0 20px 0;
	padding:0;
	overflow:hidden;
}
.tabs-box .tabset li {
	float:left;
	margin-right: 2px;
	margin-bottom: 2px;
}
.tabs-box .tabset a {
	display:block;
	text-align:center;
	background:#eee;
	color:#6b6b6b;
	text-decoration:none;
	padding: 10px 10px;
	/*font-weight:bold;*/
}
.tabs-box .tabset a.active,
.tabs-box .tabset a:hover  {
	color:#fff;
	background:#ff6600;
}
.tabs-box .tabset a:hover { text-decoration:none;}
.tabs-box .tabcontent {}
.tabs-box .heading h2 {
	line-height:24px;
}
.tabs-box .tools,
.product-collateral .tools{
	padding:0 0 9px;
	border-bottom:1px solid #dbdbdc;
	font:11px/16px Tahoma, Arial, Helvetica, sans-serif;
	margin:0 0 5px;
}
.tabs-box .tools:after {
	display:block;
	clear:both;
	content:'';
}
.tabs-box .tools .rating {
	float:left;
	margin:2px 0 0;
}
.tabs-box .tools .rating .place {
	float:left;
	margin:0 10px 0 0;
}
.tabs-box .tools a {}
.tabs-box .tools-list {
	float:right;
}
.tabs-box .tools-list li {
	float:left;
	margin:0 0 0 23px;
}
.tabs-box .tools-list a {
	float:left;
	padding:0 0 0 24px;
}
.tabs-box .tools-list a.save {
	background-position:0 -20px;
	padding:0 0 0 23px;
}
.tabs-box .tools-list a.download {
	background-position:0 -40px;
	padding:0 0 0 22px;
}
.tabs-box .tools-list a.faq {
	background-position:0 -60px;
	padding:0 0 0 18px;
}
.tabs-box .tools-list a.help {
	background-position:0 -80px;
}
.tabs-box .sorting { padding:0 0 10px;}
.tabs-box .sorting select {
	width:104px;
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	color:#737373;
}
.reviews-list { margin:0 0 23px;}
.reviews-list .item {
	margin-bottom: 30px;
}
.reviews-list .item:first-child {
	padding-top:5px;
}
.reviews-list .rating-place { margin:0 0 2px;}
.reviews-list .title {
	overflow:hidden;
	padding:0 0 5px;
}
.reviews-list .title h3 {
	float:left;
	margin:0 10px 0 0;
	font-size:14px;
	line-height:20px;
	color:#000;
	font-weight:bold;
}
.reviews-list .title h3 a { color:#000;}
.reviews-list .title .date {
	float:right;
	font-style:normal;
}
.reviews-list h4 {
	font:12px/16px Tahoma, Arial, Helvetica, sans-serif;
	color:#000;
	margin:0 0 6px;
}
.reviews-list h4 a { }
.reviews-list p { margin:0 0 16px;}
.paging-list {
	padding:12px 0;
	color:#000;
	text-align:center;
	font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
}
.paging-list a { color:#000;}
.paging-list ul {
	display:inline;
	padding:0 14px;
}
.paging-list ul li {
	display:inline;
	padding:0 0 0 3px;
}
.paging-list ul a { color:#8c8c8c;}
.popup-holder {
	height:0;
	position:relative;
	overflow:hidden;
}
.lightbox .placeholder { overflow:hidden;}
@media print {
	* {
		font-size:13pt !important;
		line-height:inherit !important;
	}
	#page,
	#page .page-holder,
	.cols-block,
	.cols-block .cb-holder,
	.cols-block .cb-frame,
	.cols-block .main-col,
	.main-block {
		overflow:visible;
		width:auto;
		padding:0;
		margin:0;
		float:none;
	}
	#header {
		height:auto;
	}
	#header .logo,
	#header .quick-access,
	#header .btn-set,
	#header .navbar {
		display:none;
	}
	#header .logo-print {
		display:block;
	}
	#promo,
	#intro,
	#slideshow,
	.breadcrumbs,
	.side-col {
		display:none;
	}
	#footer {
		border:0;
	}
	#footer .holder {
		padding:10px 0 0;
	}
	#footer .copyright,
	#footer .nav-col,
	#footer .social-networks,
	#footer .location-col img {
		display:none;
	}
	#footer .location-col,
	#footer .contact-col {
		float:none;
		padding:0 0 10px;
		width:auto;
	}
	#footer .contact-col p {
		margin:0;
	}
	.product-illustration,
	.product-description,
	.data-box,
	.data-box .datasheet,
	.tabs-box .tabcontent,
	.reviews-list .item {
		margin:0;
		float:none;
		width:100%;
		padding:0 0 15px;
		border:0;
	}
	.product-illustration .social,
	.product-illustration .thumbnails,
	.product-description .links-list,
	.product-description .product-options,
	.product-description .product-selector,
	.data-box .graph,
	.tabs-box .tabset,
	.tabs-box .tools,
	.tabs-box .sorting,
	.paging-list,
	.top-boxes,
	.cart,
	.collaterals-block {
		display:none;
	}
	.data-box .datasheet ul strong {
		min-width:40%;
	}
}
/* new styles */
#intro .google-box .holder {
	padding:5px;
	width:220px;
	height:185px;
}
.google-box .heading {
	position:relative;
	padding:5px 5px 5px 60px;
	min-height:58px;
}
.google-box .heading h3 {
	margin:0 0 5px;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#da573b;
}
.google-box .heading .logo {
	position:absolute;
	top:0;
	left:0;
}
/*
.cart .title-buttons .checkout-types li + li button.button span,
.cart-collaterals .totals .btn-proceed-checkout span{ background: #33cc33 !important; }
.cart .title-buttons .checkout-types li + li button.button:hover span,
.cart-collaterals .totals .btn-proceed-checkout:hover span{ background: #00aa00 !important;	}
*/
@media (max-width: 639px){
	.cart .title-buttons .checkout-types li + li button.button span{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.cart .cart-collaterals .totals .btn-proceed-checkout span{
		line-height: 63px;
		height: 63px !important;
	}
}